<?php

/**
 * @file
 * Default theme implementation for the GOLIVE Checklist "Intro" tab.
 *
 * Available variables:
 * - $urlaubimglas_logo: An HTML image tag for the Urlaub im Glas logo.
 *
 * @see template_preprocess()
 * @see template_preprocess_seo_checklist_intro_tab()
 * @see template_process()
 */
?>
<h3>How to use the Drupal SEO Checklist</h3>
<p>
  This checklist is supposed to help you in your process of going live with your website.
  If you are in charge of launching a Drupal website, then this checklist is for you.
  My intention with this list is to have a collection of things you should consider.
  Depending on your site and your setup not all steps might be required.
  So don't use this list as a have-to-do but rather as a could-help list.
</p>

<h4>References</h4>

<ul>
  <li><a href="http://www.studiosdigital.at/blog/drupal-going-live-checklist">http://www.studiosdigital.at/blog/drupal-going-live-checklist</a></li>
  <li><a href="https://www.drupal.org/node/672424">https://www.drupal.org/node/672424</a></li>
  <li><a href="http://www.microserveltd.co.uk/blogs/drupal-development/going-live-drupal-checklist">http://www.microserveltd.co.uk/blogs/drupal-development/going-live-drupal-checklist</a></li>
  <li><a href="https://www.drupal.org/node/1076460">https://www.drupal.org/node/1076460</a></li>
  <li><a href="https://www.urbaninsight.com/2011/06/27/14-must-do-items-your-drupal-post-launch-checklist">https://www.urbaninsight.com/2011/06/27/14-must-do-items-your-drupal-post-launch-checklist</a></li>
  <li><a href="http://www.onextrapixel.com/2011/10/06/from-design-to-live-15-must-do-steps-after-installing-drupal/">http://www.onextrapixel.com/2011/10/06/from-design-to-live-15-must-do-steps-after-installing-drupal/</a></li>
</ul>
<br/>
<ul>
  <li><a href="http://www.devsaran.com/blog/6-drupal-seo-modules-improve-your-drupal-site-rankings">http://www.devsaran.com/blog/6-drupal-seo-modules-improve-your-drupal-site-rankings</a></li>
  <li><a href="http://poplarware.com/articles/drupal_cheat_sheet#checklist">http://poplarware.com/articles/drupal_cheat_sheet#checklist</a>
  </li>
</ul>

<h4>Credits</h4>
<p>The Drupal Golive Checklist was created by <a href="http://dgo.to/@bechtold">Oskar Bechtold</a>, the CEO of <a
    href="http://www.urlaubimglas.de">Urlaub im Glas</a> and long-time Drupal community member. Development was paid
  for exclusively by Urlaub im Glas. Special thanks to <a href="http://dgo.to/@traviscarden">Travis Carden</a> who
  created the <a href="http://dgo.to/checklistapi">Checklist API</a> and to <a href="http://dgo.to/@ben-finklea">Ben
    Finklea</a> who created <a href="http://dgo.to/seo_checklist">Checklist API</a> which was mainly used as an
  inspiration of the technical implementation of GOLIVE Checklist. </p>
<p id="golive-checklist-intro-urlaubimglas">
  <a href="http://www.urlaubimglas.de"><?php print $urlaubimglas_logo; ?></a>
</p>
